[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: lynx-dev UnixWare 2.1.2 pre-compiled Binary

From: dickey
Subject: Re: lynx-dev UnixWare 2.1.2 pre-compiled Binary
Date: Sun, 13 Dec 1998 07:33:47 -0500 (EST)

> > 2.7.2 doesn't do autoconf (2.8 does, and 2.8.1) 
> >  
> > > --Jason Sizemore 
> Wasn't there an attempt to do autoconf many moons ago? I recall snagging 
> a configuring script for Lynx roughly 2-3 years ago and it was a tad 
> limited. I had to type "./configure" to run it. Hmmm...  

Fote once mentioned that John Davis had submitted some autoconf changes,
but decided they were not suitable at that time.  There were also some
other changes - which I've seen, which are on someone's webpage, which
I reviewed to make sure we weren't overlooking something.

(Both, as I understand, were rather limited).

> If not, then I most likely misunderstood you.  
> The reason why I'm compiling my own versions of Lynx is because the 
> administrator for my shell account is still using Lynx 2.5FM, and the 
> dev of Lynx has come a long way since then. =) 

Thomas E. Dickey

reply via email to

[Prev in Thread] Current Thread [Next in Thread]